Bug 489604 - [RHEL-4] Upgrade libsilc to latest upstream version
[RHEL-4] Upgrade libsilc to latest upstream version
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libsilc (Show other bugs)
All Linux
low Severity medium
: rc
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2009-03-10 17:41 EDT by Warren Togami
Modified: 2013-04-02 00:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 489603
Last Closed: 2012-06-20 09:30:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2009-03-10 17:41:28 EDT
+++ This bug was initially created as a clone of Bug #489603 +++

We need to upgrade libsilc to the latest upstream version.  pidgin is the only user of libsilc, and pidgin is being upgraded to solve several other bugs including Bug #489484.
Comment 1 Jiri Pallich 2012-06-20 09:30:29 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.